                                                <div class="form-row">
                                                    <div class="form-group col-md-4">
                                                        <label for="inputOutcomeDate">Date</label>
                                                        <input type="text" class="form-control" name="inputOutcomeDate" id="inputOutcomeDate">
                                                    </div>
                                                    <div class="form-group col-md-4">
                                                        <label for="inputOutcomeIlae">Ilae scale</label>
                                                        <select class="form-control">
                                                            {% for record in ilaes %}
                                                                <option value= "{{ record.scale_name }}" >{{ record.scale_name }}</option>
                                                            {% endfor %}
                                                        </select>
                                                    </div>

                                                    <div class="form-group col-md-4">
                                                        <label for="inputOutcomeEngel">Engel scale</label>
                                                        <select class="form-control">
                                                            {% for record in engels %}
                                                                <option value= "{{ record.scale_name }}" >{{ record.scale_name }}</option>
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
